Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2018
  medals: 6
  trophies: 6
  bids: 11
  start date: 2018-01-12
  end date: 2018-01-12
  awards date: 2018-01-12
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Disease Detectives
- name: Ecology
- name: Experimental Design
- name: Mystery Architecture
- name: Picture This
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Towers
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 1
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
  city: Wayne
- number: 2
  school: Alpine Public School
  state: NJ
- number: 3
  school: Eisenhower Middle School
  state: NJ
- number: 4
  school: Glenfield Middle School
  state: NJ
  city: Montclair
- number: 5
  school: Golda Och Academy
  state: NJ
- number: 6
  school: Hammarskjold Middle School
  state: NJ
- number: 7
  school: Haworth Public School
  state: NJ
- number: 8
  school: Hoboken Dual Language Charter School
  state: NJ
  city: Hoboken
- number: 9
  school: Macopin Middle School
  state: NJ
- number: 10
  school: Maria L. Varisco-Rogers Charter School
  state: NJ
- number: 11
  school: Montgomery Upper Middle School
  state: NJ
  city: Skillman
- number: 12
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 13
  school: Primoris Academy
  state: NJ
- number: 14
  school: Randolph Middle School
  state: NJ
- number: 15
  school: Ranney School
  state: NJ
  city: Tinton Falls
- number: 16
  school: Renaissance at Rand Middle School
  state: NJ
  city: Montclair
- number: 17
  school: Rising Star Academy
  state: NJ
  city: Union City
- number: 18
  school: Robert R. Lazar Middle School
  state: NJ
  city: Montville
- number: 19
  school: Roosevelt Intermediate School
  state: NJ
- number: 20
  school: Tenakill Middle School
  state: NJ
  city: Closter
- number: 21
  school: Walter T. Bergen Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 21
- team: 1
  event: Battery Buggy
  place: 13
- team: 1
  event: Disease Detectives
  place: 5
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Mystery Architecture
  place: 18
- team: 1
  event: Picture This
  place: 3
- team: 1
  event: Road Scholar
  place: 19
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Roller Coaster
  place: 12
- team: 1
  event: Towers
  place: 13
- team: 1
  event: Wright Stuff
  place: 4
- team: 1
  event: Write It Do It
  place: 21
- team: 2
  event: Anatomy and Physiology
  place: 10
- team: 2
  event: Battery Buggy
  place: 1
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Ecology
  place: 10
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Mystery Architecture
  place: 5
- team: 2
  event: Picture This
  place: 14
- team: 2
  event: Road Scholar
  place: 11
- team: 2
  event: Rocks and Minerals
  place: 20
- team: 2
  event: Roller Coaster
  participated: true
- team: 2
  event: Towers
  place: 1
- team: 2
  event: Wright Stuff
  place: 3
- team: 2
  event: Write It Do It
  place: 13
- team: 3
  event: Anatomy and Physiology
  place: 13
- team: 3
  event: Battery Buggy
  place: 14
- team: 3
  event: Disease Detectives
  place: 13
- team: 3
  event: Ecology
  place: 17
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Mystery Architecture
  place: 8
- team: 3
  event: Picture This
  place: 19
- team: 3
  event: Road Scholar
  place: 13
- team: 3
  event: Rocks and Minerals
  place: 17
- team: 3
  event: Roller Coaster
  participated: true
- team: 3
  event: Towers
  place: 9
- team: 3
  event: Wright Stuff
  place: 19
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Battery Buggy
  participated: false
- team: 4
  event: Disease Detectives
  place: 12
- team: 4
  event: Ecology
  place: 8
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Mystery Architecture
  place: 9
- team: 4
  event: Picture This
  place: 11
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 8
- team: 4
  event: Roller Coaster
  place: 4
- team: 4
  event: Towers
  place: 15
- team: 4
  event: Wright Stuff
  place: 5
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 8
- team: 5
  event: Battery Buggy
  place: 10
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Experimental Design
  place: 17
- team: 5
  event: Mystery Architecture
  place: 16
- team: 5
  event: Picture This
  place: 15
- team: 5
  event: Road Scholar
  place: 20
- team: 5
  event: Rocks and Minerals
  place: 13
- team: 5
  event: Roller Coaster
  participated: false
- team: 5
  event: Towers
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 5
  event: Write It Do It
  place: 18
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Battery Buggy
  place: 3
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Ecology
  place: 7
- team: 6
  event: Experimental Design
  place: 18
- team: 6
  event: Mystery Architecture
  place: 4
- team: 6
  event: Picture This
  place: 5
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Roller Coaster
  place: 1
- team: 6
  event: Towers
  place: 19
- team: 6
  event: Wright Stuff
  place: 6
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy and Physiology
  place: 7
- team: 7
  event: Battery Buggy
  place: 9
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Ecology
  place: 6
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Mystery Architecture
  place: 6
- team: 7
  event: Picture This
  place: 10
- team: 7
  event: Road Scholar
  place: 7
- team: 7
  event: Rocks and Minerals
  place: 18
- team: 7
  event: Roller Coaster
  participated: true
- team: 7
  event: Towers
  place: 14
- team: 7
  event: Wright Stuff
  place: 11
- team: 7
  event: Write It Do It
  place: 14
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Battery Buggy
  place: 2
- team: 8
  event: Disease Detectives
  place: 17
- team: 8
  event: Ecology
  place: 14
- team: 8
  event: Experimental Design
  place: 19
- team: 8
  event: Mystery Architecture
  place: 1
- team: 8
  event: Picture This
  place: 16
- team: 8
  event: Road Scholar
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 16
- team: 8
  event: Roller Coaster
  participated: true
- team: 8
  event: Towers
  place: 3
- team: 8
  event: Wright Stuff
  place: 13
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Anatomy and Physiology
  place: 18
- team: 9
  event: Battery Buggy
  participated: false
- team: 9
  event: Disease Detectives
  place: 18
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Experimental Design
  place: 21
- team: 9
  event: Mystery Architecture
  place: 17
- team: 9
  event: Picture This
  participated: false
- team: 9
  event: Road Scholar
  place: 17
- team: 9
  event: Rocks and Minerals
  participated: false
- team: 9
  event: Roller Coaster
  place: 10
- team: 9
  event: Towers
  place: 11
- team: 9
  event: Wright Stuff
  place: 15
- team: 9
  event: Write It Do It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 16
- team: 10
  event: Battery Buggy
  participated: false
- team: 10
  event: Disease Detectives
  place: 10
- team: 10
  event: Ecology
  place: 12
- team: 10
  event: Experimental Design
  place: 14
- team: 10
  event: Mystery Architecture
  place: 7
- team: 10
  event: Picture This
  participated: false
- team: 10
  event: Road Scholar
  place: 18
- team: 10
  event: Rocks and Minerals
  place: 12
- team: 10
  event: Roller Coaster
  participated: true
- team: 10
  event: Towers
  place: 18
- team: 10
  event: Wright Stuff
  participated: false
- team: 10
  event: Write It Do It
  place: 19
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Battery Buggy
  place: 4
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Ecology
  place: 1
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Mystery Architecture
  place: 3
- team: 11
  event: Picture This
  place: 2
- team: 11
  event: Road Scholar
  place: 2
- team: 11
  event: Rocks and Minerals
  place: 11
- team: 11
  event: Roller Coaster
  place: 2
- team: 11
  event: Towers
  place: 2
- team: 11
  event: Wright Stuff
  place: 1
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 6
- team: 12
  event: Battery Buggy
  place: 11
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Mystery Architecture
  participated: true
- team: 12
  event: Picture This
  place: 8
- team: 12
  event: Road Scholar
  place: 15
- team: 12
  event: Rocks and Minerals
  place: 5
- team: 12
  event: Roller Coaster
  place: 6
- team: 12
  event: Towers
  place: 7
- team: 12
  event: Wright Stuff
  place: 14
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 11
- team: 13
  event: Battery Buggy
  place: 7
- team: 13
  event: Disease Detectives
  place: 14
- team: 13
  event: Ecology
  place: 15
- team: 13
  event: Experimental Design
  place: 9
- team: 13
  event: Mystery Architecture
  place: 13
- team: 13
  event: Picture This
  place: 6
- team: 13
  event: Road Scholar
  place: 8
- team: 13
  event: Rocks and Minerals
  place: 6
- team: 13
  event: Roller Coaster
  place: 11
- team: 13
  event: Towers
  place: 4
- team: 13
  event: Wright Stuff
  place: 12
- team: 13
  event: Write It Do It
  place: 17
- team: 14
  event: Anatomy and Physiology
  place: 17
- team: 14
  event: Battery Buggy
  place: 17
- team: 14
  event: Disease Detectives
  place: 16
- team: 14
  event: Ecology
  place: 16
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Mystery Architecture
  place: 10
- team: 14
  event: Picture This
  place: 9
- team: 14
  event: Road Scholar
  place: 21
- team: 14
  event: Rocks and Minerals
  place: 14
- team: 14
  event: Roller Coaster
  place: 8
- team: 14
  event: Towers
  place: 6
- team: 14
  event: Wright Stuff
  place: 18
- team: 14
  event: Write It Do It
  place: 11
- team: 15
  event: Anatomy and Physiology
  place: 20
- team: 15
  event: Battery Buggy
  place: 18
- team: 15
  event: Disease Detectives
  place: 15
- team: 15
  event: Ecology
  place: 19
- team: 15
  event: Experimental Design
  place: 16
- team: 15
  event: Mystery Architecture
  place: 15
- team: 15
  event: Picture This
  place: 17
- team: 15
  event: Road Scholar
  place: 12
- team: 15
  event: Rocks and Minerals
  place: 3
- team: 15
  event: Roller Coaster
  place: 7
- team: 15
  event: Towers
  place: 10
- team: 15
  event: Wright Stuff
  place: 16
- team: 15
  event: Write It Do It
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 15
- team: 16
  event: Battery Buggy
  place: 5
- team: 16
  event: Disease Detectives
  place: 20
- team: 16
  event: Ecology
  place: 9
- team: 16
  event: Experimental Design
  place: 20
- team: 16
  event: Mystery Architecture
  place: 19
- team: 16
  event: Picture This
  place: 18
- team: 16
  event: Road Scholar
  place: 16
- team: 16
  event: Rocks and Minerals
  place: 4
- team: 16
  event: Roller Coaster
  place: 3
- team: 16
  event: Towers
  place: 5
- team: 16
  event: Wright Stuff
  place: 10
- team: 16
  event: Write It Do It
  place: 3
- team: 17
  event: Anatomy and Physiology
  place: 4
- team: 17
  event: Battery Buggy
  place: 16
- team: 17
  event: Disease Detectives
  place: 19
- team: 17
  event: Ecology
  place: 11
- team: 17
  event: Experimental Design
  place: 7
- team: 17
  event: Mystery Architecture
  place: 2
- team: 17
  event: Picture This
  place: 1
- team: 17
  event: Road Scholar
  place: 9
- team: 17
  event: Rocks and Minerals
  place: 19
- team: 17
  event: Roller Coaster
  participated: true
- team: 17
  event: Towers
  place: 12
- team: 17
  event: Wright Stuff
  place: 9
- team: 17
  event: Write It Do It
  place: 12
- team: 18
  event: Anatomy and Physiology
  place: 3
- team: 18
  event: Battery Buggy
  place: 8
- team: 18
  event: Disease Detectives
  place: 6
- team: 18
  event: Ecology
  place: 13
- team: 18
  event: Experimental Design
  place: 15
- team: 18
  event: Mystery Architecture
  place: 12
- team: 18
  event: Picture This
  place: 13
- team: 18
  event: Road Scholar
  place: 10
- team: 18
  event: Rocks and Minerals
  place: 9
- team: 18
  event: Roller Coaster
  participated: true
- team: 18
  event: Towers
  place: 17
- team: 18
  event: Wright Stuff
  place: 8
- team: 18
  event: Write It Do It
  place: 15
- team: 19
  event: Anatomy and Physiology
  place: 14
- team: 19
  event: Battery Buggy
  place: 15
- team: 19
  event: Disease Detectives
  place: 9
- team: 19
  event: Ecology
  place: 18
- team: 19
  event: Experimental Design
  place: 8
- team: 19
  event: Mystery Architecture
  participated: true
- team: 19
  event: Picture This
  place: 12
- team: 19
  event: Road Scholar
  place: 5
- team: 19
  event: Rocks and Minerals
  place: 7
- team: 19
  event: Roller Coaster
  place: 5
- team: 19
  event: Towers
  participated: true
- team: 19
  event: Wright Stuff
  place: 7
- team: 19
  event: Write It Do It
  place: 7
- team: 20
  event: Anatomy and Physiology
  place: 9
- team: 20
  event: Battery Buggy
  place: 6
- team: 20
  event: Disease Detectives
  place: 3
- team: 20
  event: Ecology
  place: 2
- team: 20
  event: Experimental Design
  place: 13
- team: 20
  event: Mystery Architecture
  place: 11
- team: 20
  event: Picture This
  place: 7
- team: 20
  event: Road Scholar
  place: 1
- team: 20
  event: Rocks and Minerals
  place: 15
- team: 20
  event: Roller Coaster
  participated: true
- team: 20
  event: Towers
  place: 16
- team: 20
  event: Wright Stuff
  place: 2
- team: 20
  event: Write It Do It
  place: 5
- team: 21
  event: Anatomy and Physiology
  place: 19
- team: 21
  event: Battery Buggy
  place: 12
- team: 21
  event: Disease Detectives
  place: 11
- team: 21
  event: Ecology
  place: 20
- team: 21
  event: Experimental Design
  place: 12
- team: 21
  event: Mystery Architecture
  place: 14
- team: 21
  event: Picture This
  place: 4
- team: 21
  event: Road Scholar
  place: 14
- team: 21
  event: Rocks and Minerals
  place: 10
- team: 21
  event: Roller Coaster
  place: 9
- team: 21
  event: Towers
  place: 8
- team: 21
  event: Wright Stuff
  place: 17
- team: 21
  event: Write It Do It
  place: 20
